Subject: Conference Announcement

From: "Hellfried Schreiber" <[email-masked]>
Date: Thu, 2 Feb 1995 16:04:44 +0100

>> INTERNATIONAL CONFERENCE ON MOLECULAR STRUCTURAL BIOLOGY <<

           Organized by the Austrian Chemical Society

             Vienna (Austria), September 17-20, 1995

TOPICS:

      1) The Impact of Molecular Biology on Structural Biology
      2) Biomolecular Structure Determination
                  a) X-Ray Diffraction
                  b) NMR Spectroscopy
      3) Dynamics and Function of Biomolecules
      4) Computational Methods
      5) Protein Engineering and Design

Speakers include:

      Tom Blundell(UK), Hans-J. Boehm(D), Charles Cantor(USA),
      Christopher Dobson(UK), Manfred Eigen(D), Alan Fersht(UK),
      Robert Huber(D), Oleg Jardetzky(USA), Martin Karplus(USA),
      Joseph Lakowicz(USA), Paul Roesch(D), Ilme Schlichting(D),
      Jeffrey Skolnick(USA), Malcom Walkinshaw(CH)

Posters are invited on any of the conference topics
Outstanding posters will be selected for 20 minute oral presentations
Abstract deadline: MAY 31, 1995

Head of Scientific Committee:    P.Schuster
Preliminary Participation Fees:  Regular Participant   4000 ATS
                                 GOeCH Member          3500 ATS
                                 Student               2000 ATS

For further information and preregistration, contact:

      A.Kungl
      Gesellschaft Oesterreichischer Chemiker
      AG Biophysikalische Chemie
      Nibelungengasse 11
      A-1010 Wien, Austria
      Tel.: (43) 1 587249
      FAX.: (43) 1 587966
      e-mail: [email-masked]

-- 

+-----------------------------------------------------------------------------+
|                                                                             |
|                           Hellfried Schreiber, Ph.D.                        |
|                                                                             |
+---------------------------------------+-------------------------------------+
|                                       |                                     |
|  Institute for Theoretical Chemistry  |                                     |
|  Theoretical Biochemistry Group       |   Mail:  [email-masked]  |
|  Waehrigerstrasse 17                  |   Voice: +43 1 40480 - 618          |
|  A-1090 Wien, Austria, Europe         |   FAX:   +43 1 4028525              |
|                                       |                                     |
+-----------------------------------------------------------------------------+